$ErrorActionPreference = 'Stop';

$packageName= 'invantive-business-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Business%20for%20Windows-17.31.11-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Business%20for%20Windows-17.31.11-BETA.msi'
  softwareName = 'Invantive Business for Windows'
  checksum = '3432368EF1EDDFD4B008768E9DE440FB633E0FD1F09F26E137F796741EC4BA82'
  checksumType = 'sha256'
  checksum64 = '3432368EF1EDDFD4B008768E9DE440FB633E0FD1F09F26E137F796741EC4BA82'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-business-for-windows-17.31.11-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
